[
    {
        "Name": "BP_Bunker_Sign1",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Missions/BP_Bunker_Sign1.BP_Bunker_Sign1_C",
        "Category": "World/Items/Deployables/Missions"
    }
]